Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/IPC_SAP.h File Reference

`#include "ace/Flag_Manip.h"`
`#include "ace/IPC_SAP.i"`

Include dependency graph for IPC_SAP.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_IPC_SAP
| Defines the member functions for the base class of the ACE_IPC_SAP abstraction. More...

## Detailed Description

Id:
  IPC_SAP.h,v 4.18 2003/07/19 19:04:11 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>